<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * Ajax Components related functions
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait AjaxComponent
{
    public function isAjaxComponent()
    {
        return $this instanceof \ThurData\Servers\KerioEmail\Core\UI\Interfaces\AjaxElementInterface;
    }
}
